/*
*
* Author: Ali Zandieh
* www.ali-zandieh.com
*/

@font-face {
    font-family: 'Metrize-Icons';
    src:url('../fonts/Metrize-Icons.eot');
    src:url('../fonts/Metrize-Icons.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Metrize-Icons.woff') format('woff'),
    url('../fonts/Metrize-Icons.ttf') format('truetype'),
    url('../fonts/Metrize-Icons.svg#Metrize-Icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

body                                               { background: none;}

#content                                           { padding: 0 10px;}
#mobile-content .hide-from-mobile                  { display: none;}
#information                                       { display:none;}
.clear,
.row                                               { clear: both;}


/***** Basic *****/

h1										            { margin-top:5px;}
p 										            { font-size: 12px; color:#000;line-height:17px}
img                                                 { max-width: 100%; height: auto; margin: 10px 0; clear: both;}

ul.disc                                             { list-style:disc outisde; padding:0 0 0 20px  }
table                                               { width: 100% !important;}

/***** navigation *****/

#menu                                               { margin-top: 5px; width: 100%; text-align: right;}
.navigation                                         { display: none;}
a.navigation-btn                                    { display: block; float: right; margin: 0 6px 5px 0; cursor:pointer; vertical-align: center; color:#000; text-decoration:none; width: 36px; height: 36px; background: url('../images/menu-icon.png');}
.nav li                                             { margin: 0;}

nav ul                                              { margin:0; padding:0; }
nav ul li                                           { margin:0; padding:0; list-style:none; font:12px/14px Sans-Serif; text-transform:uppercase; font-weight:bold; }
nav ul li span                                      { padding:15px 10px; margin-top: 5px; background-color:#000000; display:block; color:#dcdcdc;}
nav ul li a:link,
nav ul li a:visited,
nav ul li a:active                                  { padding:5px; color: black; border:2px solid transparent; border-top: dotted 1px #000000;  display:block; text-decoration:none; }
nav ul li a:hover,
a.nav-selected                                      { background-color:#dcdcdc; }

nav ul li a.expandnav,
nav ul li a.collapsenav                             { margin: 0; float:right; text-decoration:none; background:none !important; font-size:28px;color:#FFF;font-family: 'Metrize-Icons';font-weight: normal;cursor:pointer;width:30px;height:30px}
nav ul li a:visited.expandnav,
nav ul li a:active.expandnav,
nav ul li a:visited.collapsenav,
nav ul li a:active.collapsenav,                     { border:none;margin:0;display:inline-block;padding:0;}
nav ul li ul                                        { display: none;}

.navcta                                             {margin: 20px 0 0 0;text-align: center;}

/***** head *****/
#header                                             { margin: 0; padding: 0; position: static;}
#header img                                         { width: 100%; height: auto; margin: 0;}

/***** main *****/
.main p a                                           { color: #3898E1;}
.main p.small                                       { font-size:9px;line-height:13px}
.main ul                                            { font-size:12px;margin:10px 0 20px 0;color:#000;line-height:17px}
.main ul li                                         { margin:0;}
.rightimg                                           { float:right; margin:0px 0 20px 20px; }
.slideImgWrap div                                   { background-size: 100% !important;}
.block .slideImgWrap div                            { background-size: auto !important; background-position:left !important;}
.show-in-mobile                                     { display: block;}
#selectTable                                        { font-size: 8px !important;}
#selectTable td                                     { padding:3px; margin:0;}
.selectSelect                                       { width: 100px; font-size:10px !important; line-height:16px; padding: 5px !important; line-height: normal !important;}
.first-col                                          { padding: 5px !important;}
.table-wrap                                         { padding: 2px !important;}
.table-wrap #selectTable td                         { border-width: 0 2px 0 0 !important;}
#td_data.rhps th,#td_data.rhps td                   { font-size: 9px !important;}
#mobile-content iframe                              { width: 100%; height: auto;}

/***** sidebar *****/
.sidebar                                            { text-align: left;}


/***** footer *****/

#footer                                              { text-align: center; margin: 0; }
#footer-content .nav                                 { margin: 0;}
#footer-content .nav li                              { display: inline; background: none; margin-left: 10px;}
#footer-information                                  { text-align: center; margin-top: 20px;}
#footer-information p                                { margin:0; color: white;}
#footer .nav a                                       { font-size: 12px;}

.powered-by                                          { margin: 0; margin-top: 10px; color: #3898E1;}


/****** EDITABLE CTAs ******/


.cta-banner 										{ display: table; box-sizing: border-box;}
#mobile-content .cta-banner p  						{ margin: 0; display: table-cell; vertical-align: middle; color: white;}

/* Alignment */
.cta-left p 										{ text-align: left;}
.cta-center p 										{ text-align: center;}

/* Large Banners */
.cta-large                                          { width: 270px!important; height: 59px!important; background-size: 270px auto!important;}

.cta-large.cta-generic                              { padding: 15px 40px 10px 20px!important;}
.cta-large.cta-product                              { padding: 5px 25px 4px 122px!important}

/* Small banners */
.cta-small.cta-generic 								{ width: 220px; height: 75px; padding: 6px 30px 10px 10px;}
.cta-small.cta-product 								{ width: 220px; height: 150px; padding: 84px 30px 10px 10px}

/* Button banners */
.cta-button 										{ width: 220px; height: 50px; padding: 6px 30px 10px 10px;}

/* Georgia */
.cta-georgia p 										{ font-family: Georgia, serif;}
	/* large */
    .cta-large.cta-georgia p.cta-font-large         { font-size: 19px!important; line-height: 19px!important;}
    .cta-large.cta-georgia p.cta-font-small         { font-size: 11px!important; line-height: 15px!important;}
    /* small */
    .cta-small.cta-georgia p.cta-font-large 		{ font-size: 23px !important; line-height: 25px;}
    .cta-small.cta-georgia p.cta-font-small 		{ font-size: 17px !important; line-height: 19px;}
    /* button */
    .cta-button.cta-georgia p.cta-font-large 		{ font-size: 16px !important; line-height: 18px;}
    .cta-button.cta-georgia p.cta-font-small 		{ font-size: 15px !important; line-height: 17px;}


/* Verdana */
.cta-verdana p 										{ font-family: Verdana, sans-serif;}
	/* large */
    .cta-large.cta-verdana p.cta-font-large         { font-size: 16px!important; line-height: 18px!important;}
    .cta-large.cta-verdana p.cta-font-small         { font-size: 11px!important; line-height: 15px!important;}
    /* small */
    .cta-small.cta-verdana p.cta-font-large 		{ font-size: 19px !important; line-height: 21px;}
    .cta-small.cta-verdana p.cta-font-small 		{ font-size: 16px !important; line-height: 19px;}
    /* button */
    .cta-button.cta-verdana p.cta-font-large 		{ font-size: 14px !important; line-height: 16px;}
    .cta-button.cta-verdana p.cta-font-small 		{ font-size: 13px !important; line-height: 16px;}

/* Arial */
.cta-arial p 										{ font-family: Arial, sans-serif;}
	/* large */
    .cta-large.cta-arial p.cta-font-large           { font-size: 19px!important; line-height: 19px!important;}
    .cta-large.cta-arial p.cta-font-small           { font-size: 11px!important; line-height: 15px!important;}
    /* small */
    .cta-small.cta-arial p.cta-font-large 			{ font-size: 19px !important; line-height: 21px;}
    .cta-small.cta-arial p.cta-font-small 			{ font-size: 17px !important; line-height: 19px;}
    /* button */
    .cta-button.cta-arial p.cta-font-large 			{ font-size: 16px !important; line-height: 18px;}
    .cta-button.cta-arial p.cta-font-small 			{ font-size: 14px !important; line-height: 16px;}

/* Times New Roman */
.cta-times p 										{ font-family: 'Times New Roman', sans-serif;}
	/* large */
    .cta-large.cta-times p.cta-font-large           { font-size: 19px!important; line-height: 19px!important;}
    .cta-large.cta-times p.cta-font-small           { font-size: 11px!important; line-height: 15px!important;}
    /* small */
    .cta-small.cta-times p.cta-font-large 			{ font-size: 23px !important; line-height: 25px;}
    .cta-small.cta-times p.cta-font-small 			{ font-size: 17px !important; line-height: 19px;}
    /* button */
    .cta-button.cta-times p.cta-font-large 			{ font-size: 16px !important; line-height: 18px;}
    .cta-button.cta-times p.cta-font-small 			{ font-size: 15px !important; line-height: 16px;}





/***** Matrix styles for ERET *****/

#menu {
  z-index: 2;
}
.clear{
    clear:both !important;
  }

#offers-matrix .subscription-offers.items {
    -webkit-transition: all 0.25s ease-in-out !important;
    -moz-transition: all 0.25s ease-in-out !important;
    -o-transition: all 0.25s ease-in-out !important;
    transition: all 0.25s ease-in-out !important;
  }

#offers-matrix a .subscription-offers.items p {
    color:#333 !important;
  }

#offers-matrix .subscription-offers {
    float: left !important;
    list-style-type: none !important;
    margin: 5px 0 !important;
    padding: 0 !important;
    width: 25% !important;
  }

#offers-matrix ul.subscription-offers {
    padding: 0 !important;
  }

#offers-matrix .subscription-offers .list-top {
    background-color: #fff !important;
    list-style-type: none !important;
    height: 130px !important;
    clear: both !important;
    position: relative !important;
    overflow: visible !important;
  }

#offers-matrix .subscription-offers .list-top h2{
    color:#61a99e !important;
    line-height: 1 !important;
    font-size: 2.2em !important;
    font-family: "Titillium Web",sans-serif !important;
  }

#offers-matrix .subscription-offers .list-top strong {
    color: #2b7269 !important;
    font-family: "Titillium Web",sans-serif !important;
    font-size: 17px !important;
  }
#offers-matrix .subscription-offers .list-top.initial strong {
    position: absolute !important;
    bottom:0 !important;
  }

#offers-matrix .subscription-offers.items:hover,  
  .subscription-offers.items:focus {
    zoom: 1 !important;  filter: alpha(opacity=65) !important;
    opacity: 0.65 !important;
  }


#offers-matrix .subscription-offers li {
    height: 20px !important;
    background-color: #ededed !important;
    margin: 5px !important;
    padding: 5px !important;
  }

#offers-matrix .subscription-offers.items li {
    text-align: center !important;
  }

#offers-matrix .subscription-offers li {
    clear: both !important;
    overflow: hidden !important;
    position:relative !important;
    top:0 !important;
    left:0 !important;
  }

#offers-matrix .subscription-offers li.list-top img {
    float:none !important;
    clear:both !important;
    width: 160px !important;
    margin: 0 auto !important;
    border:0 !important;
  }
#offers-matrix .subscription-offers li.list-top p {
    display: block !important;
    line-height: 1 !important;
    margin: 0 !important;
    position: relative !important;
  }

#offers-matrix .subscription-offers li p {
    display:none !important;
    clear:both !important;
    position:absolute !important;
    top:5px !important;
    left:5px !important;
  }
#offers-matrix .subscription-offers li p + p {
    width:100% !important;
    text-align:center !important;
    position:relative !important;
    top:0 !important;
    left:0 !important;
    display:block !important;
    margin:0 !important;
    font-family: "Titillium Web",sans-serif !important;
    font-size:17px !important;
  }

#offers-matrix .subscription-offers li.price, .subscription-offers li.button {
    text-align: left !important;
    font-weight: bold !important;
    margin:0 5px !important;
    padding:5px !important;
    font-family: "Titillium Web",sans-serif !important;
    font-size: 15px !important;
  }

#offers-matrix .subscription-offers li.price {
    background-color:#D3D3D3 !important;
    color: #333 !important;
    margin:15px 5px 5px !important;
    padding:5px !important;
  }
#offers-matrix .subscription-offers li.price + li.price {
    background-color:#D3D3D3 !important;
    margin:5px 5px 5px !important;
    padding:5px !important;
  }

#offers-matrix .subscription-offers li.button {
    background-color:#62a9a0 !important;
    color:#fff !important;
  }

#offers-matrix .subscription-offers li.button p {
    display: block !important;
    position: absolute !important;
    left:5px !important;
    top:5px !important;
    line-height: 1 !important;
    margin: 0 !important;
    color: #fff !important;
    font-size: 15px !important;
  }

#offers-matrix .subscription-offers li.button p + p {
    display: block !important;
    position: relative !important;
    width: 98% !important;
    text-align: right !important;
    right:5px !important;
    top:0 !important;
  }

#offers-matrix .subscription-offers li.button img {
    float:right !important;
  }


#offers-matrix .hide-phone {
      display:none !important;
}

#offers-matrix .subscription-offers {
      width:100% !important;
      list-style-type: none !important;
      float: left !important;
      margin: 5px 0 !important;
      padding: 0 !important;
}

#offers-matrix .subscription-offers .list-top {
        height: auto !important;
}

#offers-matrix .subscription-offers li {
      margin:5px !important;
      padding:5px !important;
      height: auto !important;
}

#offers-matrix .subscription-offers li.list-top p {
      float:none !important;
}

#offers-matrix .subscription-offers li p {
      clear: none !important;
      display: block !important;
      float: left !important;
      margin: 0 !important;
}

#offers-matrix .subscription-offers li img {
      float:right !important;
      clear: none !important;
}

#offers-matrix .subscription-offers li p + p {
      text-align:right !important;
}

#offers-matrix .subscription-offers a:link{
    text-decoration:none;
}

#offers-matrix .subscription-offers li.button.special {
    height:38px;
    font-size:12px;
    text-align:left;
}

#offers-matrix .subscription-offers li.button.annual {
    height:38px;
    background-color:#307c81;
    font-size:12px;
    text-align:left;
}




/***** Additinal Matrix styles for TIME *****/

.time#offers-matrix .subscription-offers li.list-top p strong {
  color: #ffffff !important;
  line-height: 2 !important;
}

.time#offers-matrix .subscription-offers li.list-top {
  height: 150px !important;
}

.time#offers-matrix .subscription-offers li.list-top img {
  margin: 20px auto !important;
}
.time#offers-matrix .subscription-offers li img {
  float: left !important;
  clear: none !important;
  margin-right: 10px;
}
.time#offers-matrix .subscription-offers li {
  height: 40px !important;
  text-align: left !important;
}
.time#offers-matrix .subscription-offers li.empty {
  display:none !important;
}
.time#offers-matrix .subscription-offers li.button {
  height:auto !important;
}




/***** Additinal Matrix styles for ARCJ *****/


.arcj#offers-matrix .subscription-offers .list-top h2 {
  border-bottom: 0 !important;
}

arcj#offers-matrix .subscription-offers li {
  padding-bottom: 10px !important;
}

#offers-matrix .subscription-offers li.price + li.price {
  margin: 0 5px 0 !important;
}



/***** Additinal Matrix styles for ARCH *****/


.arch#offers-matrix .subscription-offers .list-top.initial {
  background-color:#fff;
}


